收藏
回答

office-account兼容问题

问题模块 框架类型 问题类型 API/组件名称 终端类型 微信版本 基础库版本
API和组件 小程序 Bug office-account 客户端 7.0.2 2.6.7


office-account在iphoneX 手机上不现实,微信版本与基础库都满足该组件的最低要求版本,用wx.canIUse('official-account')也是返回true,但是就是不显示该组件,在iphoneXR就可以正常展现。


最后一次编辑于  06-19  (未经腾讯允许,不得转载)
回答关注问题邀请回答
收藏

2 个回答

  • 社区技术运营专员-灵芝
    社区技术运营专员-灵芝
    06-19

    是7.0.2的微信版本?binderror打印一下看看

    06-19
    赞同
    回复
  • Magic_Wager
    Magic_Wager
    06-19

    场景就是1047,扫小程序二维码

    06-19
    赞同
    回复